<?php
mysql_select_db($database_sistem, $sistem);
$query_saldo = "SELECT sum(debet)as ttl_dbt, sum(kredit)as ttl_krd FROM transaksi_tb where bulan='$bulan' and tahun='$tahun' and no_perkiraan='$r[perkiraan]' and kode_unit='$_GET[kodenya]'";
$saldo = mysql_query($query_saldo, $sistem) or die(mysql_error());
$row_saldo = mysql_fetch_assoc($saldo);
$totalRows_saldo = mysql_num_rows($saldo);
?>
